<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap"
        rel="stylesheet">
    <title>Home Page</title>
</head>

<body style="font-family: 'Bebas Neue', sans-serif;">
    <div class="bg-[#121212] relative">
        
        <div
            class="h-96 bg-[url('/Assets/Tickets/teamvsteambanner.png')] bg-cover bg-center bg-no-repeat px-10 py-5 sm:px-20 sm:py-10 text-white">

            
            <div class="flex justify-between">
                <div class="sm:block sm:cursor-pointer">
                    <img src="/Assets/NCAA_Philippines_logo.png"
                        class="w-24 absolute top-0 bg-white px-2 py-1 rounded-br-xl md:w-52 md:px-6 md:py-2 md:rounded-br-3xl"
                        alt="dsa">
                </div>
                <div>
                    <ul class="flex gap-10 items-center">
                        <a href="<?php echo e(url('/')); ?>">
                            <li class="hidden lg:block cursor-pointer">Home</li>     
                        </a>
                        <a href="<?php echo e(url('/register')); ?>">
                            <li class="hidden lg:block cursor-pointer">Registration</li>
                        </a>
                        <a href="<?php echo e(url('/tickets')); ?>">
                            <li class="hidden lg:block cursor-pointer">Buy Tickets</li></a>
                        <a href="<?php echo e(url('/register')); ?>">
                            <li class="py-2 px-12 bg-[#b79125] rounded-tl-[30px] cursor-pointer">Login</li>
                        </a>
                    </ul>
                </div>
            </div>


            
        </div>


        <div class="container mx-auto max-w-screen-2xl">
        
        <div class="px-20 py-10 sm:py-20 bg-[#121212]">
            <div class="relative text-white">
                <h1 class="text-6xl">The Final Showdown</h1>
                <p class="text-xl">The final showdown season Junior Basketball 2024</p>
                <div class="grid grid-cols-3 gap-8 mt-10">
                    <div
                        class="col-span-1 w-full px-10 py-5 space-y-4 rounded-lg bg-gradient-to-r from-gray-900 to-gray-700">
                        <div class="text-[10px]" style="font-family: 'Exo 2', sans-serif;">
                            <h1>Today</h1>
                            <h1>20:30</h1>
                        </div>
                        <div class="text-center text-4xl">
                            <h1>CHAMPIONSHIP GAME</h1>
                        </div>
                        <div class="flex w-full items-center justify-center space-x-10">
                            <img src="/Assets/team1.png" class="w-14" alt="">
                            <h1>V.S.</h1>
                            <img src="/Assets/team2.png" class="w-14" alt="">
                        </div>

                        <div>
                            <a href="/tickets" class="text-center cursor-pointer">
                                <div class="text-sm w-full py-4 bg-[#cd0604]" style="font-family: 'Exo 2', sans-serif;">
                                    Get Tickets Now
                                </div>
                            </a>
                        </div>

                    </div>
                    <div
                        class="col-span-1 w-full px-10 py-5 space-y-4 rounded-lg bg-gradient-to-r from-gray-900 to-gray-700">
                        <div class="text-[10px]" style="font-family: 'Exo 2', sans-serif;">
                            <h1>Today</h1>
                            <h1>20:30</h1>
                        </div>
                        <div class="text-center text-4xl">
                            <h1>CHAMPIONSHIP GAME</h1>
                        </div>
                        <div class="flex w-full items-center justify-center space-x-10">
                            <img src="/Assets/team3.png" class="w-14" alt="">
                            <h1>V.S.</h1>
                            <img src="/Assets/team4.png" class="w-14" alt="">
                        </div>

                        <div>
                            <a href="/tickets" class="text-center cursor-pointer">
                                <div class="text-sm w-full py-4 bg-[#cd0604]" style="font-family: 'Exo 2', sans-serif;">
                                    Get Tickets Now
                                </div>
                            </a>
                        </div>

                    </div>
                    <div
                        class="col-span-1 w-full px-10 py-5 space-y-4 rounded-lg bg-gradient-to-r from-gray-900 to-gray-700">
                        <div class="text-[10px]" style="font-family: 'Exo 2', sans-serif;">
                            <h1>Today</h1>
                            <h1>20:30</h1>
                        </div>
                        <div class="text-center text-4xl">
                            <h1>CHAMPIONSHIP GAME</h1>
                        </div>
                        <div class="flex w-full items-center justify-center space-x-10">
                            <img src="/Assets/team5.png" class="w-14" alt="">
                            <h1>V.S.</h1>
                            <img src="/Assets/team1.png" class="w-14" alt="">
                        </div>

                        <div>
                            <a href="/tickets" class="text-center cursor-pointer">
                                <div class="text-sm w-full py-4 bg-[#cd0604]" style="font-family: 'Exo 2', sans-serif;">
                                    Get Tickets Now
                                </div>
                            </a>
                        </div>

                    </div>
                    <div
                        class="col-span-1 w-full px-10 py-5 space-y-4 rounded-lg bg-gradient-to-r from-gray-900 to-gray-700">
                        <div class="text-[10px]" style="font-family: 'Exo 2', sans-serif;">
                            <h1>Today</h1>
                            <h1>20:30</h1>
                        </div>
                        <div class="text-center text-4xl">
                            <h1>CHAMPIONSHIP GAME</h1>
                        </div>
                        <div class="flex w-full items-center justify-center space-x-10">
                            <img src="/Assets/team2.png" class="w-14" alt="">
                            <h1>V.S.</h1>
                            <img src="/Assets/team3.png" class="w-14" alt="">
                        </div>

                        <div>
                            <a href="/tickets" class="text-center cursor-pointer">
                                <div class="text-sm w-full py-4 bg-[#cd0604]" style="font-family: 'Exo 2', sans-serif;">
                                    Get Tickets Now
                                </div>
                            </a>
                        </div>

                    </div>
                    <div
                        class="col-span-1 w-full px-10 py-5 space-y-4 rounded-lg bg-gradient-to-r from-gray-900 to-gray-700">
                        <div class="text-[10px]" style="font-family: 'Exo 2', sans-serif;">
                            <h1>Today</h1>
                            <h1>20:30</h1>
                        </div>
                        <div class="text-center text-4xl">
                            <h1>CHAMPIONSHIP GAME</h1>
                        </div>
                        <div class="flex w-full items-center justify-center space-x-10">
                            <img src="/Assets/team4.png" class="w-14" alt="">
                            <h1>V.S.</h1>
                            <img src="/Assets/team5.png" class="w-14" alt="">
                        </div>

                        <div>
                            <a href="/tickets" class="text-center cursor-pointer">
                                <div class="text-sm w-full py-4 bg-[#cd0604]" style="font-family: 'Exo 2', sans-serif;">
                                    Get Tickets Now
                                </div>
                            </a>
                        </div>

                    </div>
                    <div
                        class="col-span-1 w-full px-10 py-5 space-y-4 rounded-lg bg-gradient-to-r from-gray-900 to-gray-700">
                        <div class="text-[10px]" style="font-family: 'Exo 2', sans-serif;">
                            <h1>Today</h1>
                            <h1>20:30</h1>
                        </div>
                        <div class="text-center text-4xl">
                            <h1>CHAMPIONSHIP GAME</h1>
                        </div>
                        <div class="flex w-full items-center justify-center space-x-10">
                            <img src="/Assets/team1.png" class="w-14" alt="">
                            <h1>V.S.</h1>
                            <img src="/Assets/team2.png" class="w-14" alt="">
                        </div>

                        <div>
                            <a href="/tickets" class="text-center cursor-pointer">
                                <div class="text-sm w-full py-4 bg-[#cd0604]" style="font-family: 'Exo 2', sans-serif;">
                                    Get Tickets Now
                                </div>
                            </a>
                        </div>

                    </div>



                </div>
            </div>
            
            <div class="hidden lg:block lg:w-full lg:pt-10">
                <div class="carousel">
                    <div class="carousel-track flex gap-40">
                        <a href="https://link1.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team1.png')); ?>" alt="Image 1" draggable="false">
                        </a>
                        <a href="https://link2.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team2.png')); ?>" alt="Image 2" draggable="false">
                        </a>
                        <a href="https://link3.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team3.png')); ?>" alt="Image 3" draggable="false">
                        </a>
                        <a href="https://link4.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team4.png')); ?>" alt="Image 4" draggable="false">
                        </a>
                        <a href="https://link1.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team5.png')); ?>" alt="Image 1">
                        </a>
                    </div>
                </div>
            </div>
        </div>

        
        <div
            class=" relative grid grid-cols-2 bg-[url('/Assets/footer.png')] bg-cover bg-center px-10 sm:px-20 py-10 h-1/2 text-white">
            <div>
                <h1 class="text-2xl md:text-5xl">NATIONAL COLLEGIATE ATHLETIC
                    <br>
                    ASSOCIATION
                </h1>
                <p class="text-sm" style="font-family: 'Exo 2', sans-serif;">Push your limits, elevate your game, and
                    embrace
                    the champion within.
                    <br>
                    Whether you're training, competing, or just staying active, every moment
                    <br>
                    is a step towards greatness.
                </p>
                
                <div class="">
                    <img src="<?php echo e(asset('/Assets/NCAA_Philippines_logo.png')); ?>"
                        class="w-24 absolute bottom-0 px-2 py-1 bg-white rounded-tr-xl" alt="dsa">
                </div>
            </div>
            <div class="ml-10">
                <div class="flex flex-col space-y-1">
                    <h1 class="text-xl md:text-2xl">CONTACT DETAILS</h1>
                    <div class="flex space-x-2" style="font-family: 'Exo 2', sans-serif;">
                        <img class="" src="<?php echo e(asset('/Assets/contact-icon.png')); ?>" alt="phone loho">
                        <p class="text-sm">09503328004</p>
                    </div>
                    <div class="flex space-x-2" style="font-family: 'Exo 2', sans-serif;">
                        <img src="<?php echo e(asset('/Assets/email-icon.png')); ?>" alt="email loho">
                        <p class="text-sm">NCAAph@gmail.com</p>
                    </div>
                    <div class="flex space-x-2" style="font-family: 'Exo 2', sans-serif;">
                        <img src="<?php echo e(asset('/Assets/location-icon.png')); ?>" alt="phone loho">
                        <p class="text-sm">123 Manila City</p>
                    </div>
                </div>
                <div class="mt-10">
                    <h1 class="text-2xl">EVENTS</h1>
                    <div class="flex flex-col md:flex-row md:gap-4 md:w-full">
                        <img class="w-24 h-24 " src="<?php echo e(asset('/Assets/events-footer.png')); ?>" alt="phone loho">
                        <div class="text-sm md:text-sm" style="font-family: 'Exo 2', sans-serif;">
                            <h1>NCAA Season 9</h1>
                            <h1>February 10, 2025</h1>
                            <h1>MOA Arena</h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="p-10 flex text-white justify-between text-sm" style="font-family: 'Exo 2', sans-serif;">
            <div>
                <ul class="flex gap-8">
                    <a href="/">
                        <li>Home</li>
                    </a>
                    <a href="/register">
                        <li>Registration</li>
                    </a>

                    <a href="/tickets">

                        <li>Buy Tickets</li>
                    </a>
                </ul>
            </div>
            <div>
                <h1>© 2025 NCAA.ph Copyright. Designed and Developed by R Web Solutions Corp.</h1>
            </div>
        </div>
    </div>
</body>

</html>

<style>
    .carousel {
        @apply relative overflow-hidden w-full;
    }

    .carousel-track {
        @apply flex;
        animation: scroll 20s linear infinite;
    }

    .carousel-item {
        @apply flex-shrink-0;
    }

    .carousel-item img {
        @apply object-cover h-60;
    }

    @keyframes scroll {
        0% {
            transform: translateX(0);
        }

        100% {
            transform: translateX(-50%);
        }
    }

    /* Pause on hover */
    .carousel-track:hover {
        animation-play-state: paused;
    }
</style><?php /**PATH /Users/ralph/Desktop/OJT/NCAA_PROJECT/resources/views/pages/Showmatches.blade.php ENDPATH**/ ?>