<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap"
        rel="stylesheet">
    <title>Register</title>
</head>

<body style="font-family: 'Exo 2', sans-serif;">
    <div class="bg-[url('/Assets/Register/Background.jpg')] bg-cover bg-center h-screen px-40 py-20">
        <div class="flex flex-col items-center justify-center">
            <img class="mb-4" src="/Assets/NCAA_Philippines_logo.png" alt="">
            <h1 class="text-5xl mb-10" style="font-family: 'Bebas Neue', sans-serif;">REGISTRATION</h1>
            <div class="">
                <div class="space-y-1">
                    <div class="flex gap-8">
                        <div class="flex flex-col">
                            <label for="" class="text-sm text-gray-500">Full Name</label>
                            <input class="w-60 h-10 border border-gray-400 bg-[#e8e8e8] rounded-md" type="text">
                        </div>
                        <div class="flex flex-col">
                            <label for="" class="text-sm text-gray-500">Email Address</label>
                            <input class="w-60 h-10 border border-gray-400 bg-[#e8e8e8] rounded-md" type="text">
                        </div>
                    </div>
                    <div class="flex gap-8">
                        <div class="flex flex-col">
                            <label for="" class="text-sm text-gray-500">Phone Number</label>
                            <input class="w-60 h-10 border border-gray-400 bg-[#e8e8e8] rounded-md" type="text">
                        </div>
                        <div class="flex flex-col">
                            <label for="" class="text-sm text-gray-500">Birthdate</label>
                            <input class="w-60 h-10 border border-gray-400 bg-[#e8e8e8] rounded-md" type="date">
                        </div>
                    </div>
                    <div class="flex gap-8">
                        <div class="flex flex-col">
                            <label for="" class="text-sm text-gray-500">Full Address</label>
                            <input class="w-60 h-10 border border-gray-400 bg-[#e8e8e8] rounded-md" type="text">
                        </div>
                        <div class="flex flex-col">
                            <label for="" class="text-sm text-gray-500">Gender</label>
                            <input class="w-60 h-10 border border-gray-400 bg-[#e8e8e8] rounded-md" type="text">
                        </div>
                    </div>
                    <div class="flex gap-8">
                        <div class="flex flex-col">
                            <label for="" class="text-sm text-gray-500">Password</label>
                            <input class="w-60 h-10 border border-gray-400 bg-[#e8e8e8] rounded-md" type="text">
                        </div>
                        <div class="flex flex-col">
                            <label for="" class="text-sm text-gray-500">Confirm Password</label>
                            <input class="w-60 h-10 border border-gray-400 bg-[#e8e8e8] rounded-md" type="text">
                        </div>
                    </div>
                </div>
                
                <div class="w-full bg-[#cd0604] text-white text-center text-sm py-4 rounded-tl-2xl mt-10">
                    <a href="#">Submit</a>
                </div>
                <p class="text-sm text-gray-400">Already Have an Account? <span class="text-gray-700 underline cursor-pointer">Login Here</span></p>
            </div>
        </div>
    </div>
</body>

</html><?php /**PATH /Users/ralph/Desktop/OJT/NCAA_PROJECT/resources/views/pages/register.blade.php ENDPATH**/ ?>