<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap"
        rel="stylesheet">
    <title>Register</title>
</head>

<body class="bg-[url('/Assets/Register/Background.jpg')] bg-cover bg-center h-screen " style="font-family: 'Exo 2', sans-serif; background-image: url('{{ asset('Assets/Register/Background.jpg') }}');">
    <div class="mt-20 md:px-40 md:py-20">
        <div class="flex flex-col items-center justify-center">
            <img class="mb-4" src="{{asset('/Assets/NCAA_Philippines_logo.png')}}" alt="">
            <h1 class="text-5xl mb-10" style="font-family: 'Bebas Neue', sans-serif;">LOGIN TO YOUR ACCOUNT</h1>
            <div class="px-20">
                <div class="">
                    <div class="space-y-10">
                        <div class="flex flex-col w-96">
                            <label for="" class="text-sm text-gray-500">Full Name</label>
                            <input class="w-full h-10 border border-gray-400 bg-[#e8e8e8] px-4 rounded-md" type="text">
                        </div>
                        <div class="flex flex-col w-96">
                            <label for="" class="text-sm text-gray-500">Password</label>
                            <input class="w-full h-10 border border-gray-400 bg-[#e8e8e8] px-4 rounded-md" type="password">
                            <p class="text-sm text-gray-400">Forgot Password? <span class="text-gray-700 underline cursor-pointer text-[13px]">Click Here</span></p>
                        </div>
                    </div>
                </div>
                
                <a href="/">
                    <div class="w-full bg-[#cd0604] text-white text-center text-sm py-4 rounded-tl-2xl mt-10">
                        Submit
                    </div>
                </a>
                <p class="text-sm text-gray-400">New to this website? <a href="{{url('/register')}}"><span class="text-gray-700 underline cursor-pointer text-[13px]">Sign up Here</span></a></p>
            </div>
        </div>
        
    </div>
</body>

</html>