<!-- Ticket Section -->
<div class="min-h-screen flex flex-col items-center py-10">
    <div class="bg-white rounded-xl shadow-xl w-11/12 max-w-5xl">
        <div class="p-6">
            <h1 class="text-2xl font-bold text-gray-800 mb-4">BUY TICKETS</h1>
            <table class="w-full border-collapse border border-gray-300 text-gray-800">
                <thead>
                    <tr>
                        <th class="border border-gray-300 px-4 py-2 text-left">Tickets</th>
                        <th class="border border-gray-300 px-4 py-2">Price</th>
                        <th class="border border-gray-300 px-4 py-2">Ticket Type</th>
                        <th class="border border-gray-300 px-4 py-2">Select Quantity</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="border border-gray-300 px-4 py-2">Day 1 (Opening Matches)</td>
                        <td class="border border-gray-300 px-4 py-2">₱500 (Limited Quantity: 500 tickets available)</td>
                        <td class="border border-gray-300 px-4 py-2">
                            <select class="border border-gray-400 rounded w-full p-1">
                                <option value="">--</option>
                            </select>
                        </td>
                        <td class="border border-gray-300 px-4 py-2">
                            <input type="number" min="0" max="500" value="0" class="border border-gray-400 rounded w-full p-1">
                        </td>
                    </tr>
                    <tr>
                        <td class="border border-gray-300 px-4 py-2">Day 2 (Quarterfinals)</td>
                        <td class="border border-gray-300 px-4 py-2">₱750 (Limited Quantity: 300 tickets available)</td>
                        <td class="border border-gray-300 px-4 py-2">
                            <select class="border border-gray-400 rounded w-full p-1">
                                <option value="">--</option>
                            </select>
                        </td>
                        <td class="border border-gray-300 px-4 py-2">
                            <input type="number" min="0" max="300" value="0" class="border border-gray-400 rounded w-full p-1">
                        </td>
                    </tr>
                    <tr>
                        <td class="border border-gray-300 px-4 py-2">Day 3 (Semifinals)</td>
                        <td class="border border-gray-300 px-4 py-2">₱1,000 (Limited Quantity: 200 tickets available)</td>
                        <td class="border border-gray-300 px-4 py-2">
                            <select class="border border-gray-400 rounded w-full p-1">
                                <option value="">--</option>
                            </select>
                        </td>
                        <td class="border border-gray-300 px-4 py-2">
                            <input type="number" min="0" max="200" value="0" class="border border-gray-400 rounded w-full p-1">
                        </td>
                    </tr>
                    <tr>
                        <td class="border border-gray-300 px-4 py-2">Day 4 (Finals & Championship Game)</td>
                        <td class="border border-gray-300 px-4 py-2">₱1,500 (Limited Quantity: 100 tickets available)</td>
                        <td class="border border-gray-300 px-4 py-2">
                            <select class="border border-gray-400 rounded w-full p-1">
                                <option value="Patron">Patron</option>
                            </select>
                        </td>
                        <td class="border border-gray-300 px-4 py-2">
                            <input type="number" min="0" max="100" value="0" class="border border-gray-400 rounded w-full p-1">
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</div><?php /**PATH /Users/ralph/Desktop/OJT/NCAA_PROJECT/resources/views/components/ticket.blade.php ENDPATH**/ ?>